[Pacman] Impossible de télécharger certains paquets

Applications, problèmes de configuration réseau
Wizix
archer
Messages : 114
Inscription : mar. 12 août 2014, 18:56

[Pacman] Impossible de télécharger certains paquets

Message par Wizix » ven. 31 août 2018, 17:11

Bonjour,
J'ai depuis cette après-midi le problème suivant : je ne peux pas récupérer certains paquets.

Par exemple :

Code : Tout sélectionner

yaourt -S linux-lts-headers
résolution des dépendances…
recherche des conflits entre paquets…

Paquets (1) linux-lts-headers-4.14.66-1

Taille totale du téléchargement :   8,15 MiB
Taille totale installée :        56,53 MiB

:: Procéder à l’installation ? [O/n] 
:: Récupération des paquets…
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis mirror.lastmikoi.net : The requested URL returned error: 404
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis f.archlinuxvn.org : The requested URL returned error: 404
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis archlinux.mirror.colo-serv.net : The requested URL returned error: 404
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis mirrors.arnoldthebat.co.uk : The requested URL returned error: 404
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis mirror.bytemark.co.uk : The requested URL returned error: 404
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis mirror.vtti.vt.edu : The requested URL returned error: 404
erreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis mirror.archlinux.cl : The requested URL returned error: 404
^Cerreur : échec de récupération du fichier « linux-lts-headers-4.14.66-1-x86_64.pkg.tar.xz » depuis linorg.usp.br : The requested URL returned error: 404
Pourquoi est-ce que j'ai cette sortie ? Les serveurs sont down ?

Je précise que d'autres paquets ne posent aucun soucis, comme toilet par exemple que j'ai téléchargé pour essayer.

Merci pour votre aide !

jean_no
yeomen
Messages : 278
Inscription : dim. 09 sept. 2007, 12:19

Re: [Pacman] Impossible de télécharger certains paquets

Message par jean_no » ven. 31 août 2018, 17:21

Salut

Tu n'est simplement pas à jour. Le paquet linux-lts-headers est à la version 4.14.67-1.

Code : Tout sélectionner

pacman -Syu linux-lts-headers
A+

Wizix
archer
Messages : 114
Inscription : mar. 12 août 2014, 18:56

Re: [Pacman] Impossible de télécharger certains paquets

Message par Wizix » ven. 31 août 2018, 19:07

Ah oui effectivement ! Merci.

Répondre